### Method

# Foundry Config can_default

#### Declaration [src]

    gboolean
    foundry_config_can_default (
      FoundryConfig* self,
      guint* priority
    )

#### Description

No description available.

Gets property | `Foundry.Config:can-default`

#### Parameters

`priority`

  Type: `guint*`

  The priority of the configuration.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

`TRUE` if `self` can be the default configuration when loading a project for the first time.